project:
  type: book
  output-dir: public
  # resources: 
  #   - "geodata.zip"
  
book:
  title: "Analyse de réseau avec `igraph`"
  description: "Introduction à l'analyse de réseau avec R"
  author:
    - name: Hugues Pecout
      orcid: 0000-0002-0246-0954
      email: hugues.pecout@cnrs.fr
      affiliations:
        - name: Géographie-cités, CNRS
    - name: Laurent Beauguitte 
      orcid: 0000-0001-8803-6056
      email: laurent.beauguitte@cnrs.fr
      affiliations:
        - name: Géographie-cités, CNRS
    - name: Mégane Fernandez
      orcid: 0000-0001-9010-8370
      email: megane.fernandez@parisgeo.cnrs.fr
      affiliations:
        - name: Géographie-cités, Paris 1 Panthéon-Sorbonne

    
    
  date: "05/23/2023"
  search: true
  sharing: []
  page-footer: 
    left: "[![CreativeCommonsLicense](img/by-nc-sa.png)](https://creativecommons.org/licenses/by-nc-sa/4.0/)"
  favicon: cover.png
  open-graph: true
  chapters:
    - index.qmd
    - igraph.qmd
    - indicateurs.qmd
    - mesures.qmd
    - communaute.qmd
    - graphique.qmd
    - conclusion.qmd
    - exercice.qmd
    - references.qmd

bibliography: references.bib
lang: fr
csl: "universite-de-montreal-apa.csl"
doi : 10.5281/zenodo.14006268

format:
  html:
    theme: cosmo
    callout-appearance: simple
    callout-icon: false
    cover-image: cover.png
  pdf:
    documentclass: scrreprt

editor: visual
